QGIS Application - Feature request #12782
Boxplot graphs for vectors
2015-05-20 01:55 AM - matteo ghetta

Status: Open

Priority: Normal

Assignee:

Category: Vectors

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 20881
Description

The new histogram tab for the graduated classification in the vector menu is really useful.
Add a similar tab with boxplot instead of histogram bin could help to see the data spreading.

History

#1 - 2015-09-18 06:14 AM - Nyall Dawson
- Assignee deleted (Nyall Dawson)

#2 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No
